---
term: aloyagiible
slug: aloyagiible
alt forms: []
search terms:
  glb:
  - aloyagiible
  eng:
  - distinguishable
  - distinguishably
  epo:
  - distingebla
  - distingeble
  spa:
  - distinguible
  - diferenciable
ipa: alojagiˈible
ipa link: http://ipa-reader.xyz/?text=alojagiˈible&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: distinguishable; distinguishably
  epo: distingebla; distingeble
  spa: distinguible, diferenciable
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - distinguishable
  - - distinguishably
  epo:
  - - distingebla
  - - distingeble
  spa:
  - - distinguible
    - diferenciable
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - alo-
  - +
  - -ya
  - +
  - -gi
  - +
  - -ible
  derived trans:
  - slug: alo-
    text: alo-
    word class: lfik
    trans:
      eng: other, different
      epo: ali-, malsam-
      spa: hetero-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -ya
    text: -ya
    word class: b xfik
    trans:
      eng: <em>abstract nouns</em>
      epo: -o, -eco, <em>abstraktaj substantivoj</em>
      spa: -(d)ad, -tad, -(er)&iacute;a, -ez(a), -ura, -ud, propiedad de, cualidad
        de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -gi
    text: -gi
    word class: b.oj xfik
    trans:
      eng: <em>causative/transitive marker</em>, make, cause to be
      epo: -igo; -igi, <em>kaŭza, transitiva markilo</em>
      spa: -izar (<em>marcador causativo o transitivo</em>), -ificar, hacer, volver,
        tornar
      deu: markiert transitive Verben_, machen, ausl&ouml;sen
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -ible
    text: -ible
    word class: t xfik
    trans:
      eng: which can be, -ible, -able
      epo: -eble
      spa: que puede ser, -ible, -able, apto para
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  axolotle:
    word class: b
    term: axolotle
    eng: axolotl, <em>Ambystoma mexicanum</em>
    epo: aksolotlo
    spa: ajolote, <em>Ambystoma mexicanum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  boyle:
    word class: b.oro
    term: boyle
    eng: boil; boil
    epo: bolo; boli, boligi
    spa: hervor; hacer hervir, hervir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  brayle:
    word class: b
    term: brayle
    eng: braille
    epo: Brajlo
    spa: brail(l)e
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  careple:
    word class: t
    term: careple
    eng: quadruple, fourfold
    epo: kvarobla; kvaroble
    spa: cu&aacute;druple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cele:
    word class: b.oj
    term: cele
    eng: goal, target, purpose; aim (at), target
    epo: celo; celi
    spa: objetivo, meta, prop&oacute;sito; apuntar, asestar, dirigir (hacia)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cenple:
    word class: t
    term: cenple
    eng: centuple, hundredfold
    epo: centobla; centoble
    spa: c&eacute;ntuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cile:
    word class: su n
    term: Cile
    eng: Chile
    epo: Ĉilio
    spa: Chile
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  descareple:
    word class: t
    term: descareple
    eng: quattuordecuple, fourteenfold
    epo: dekkvarobla; dekkvaroble
    spa: catord&eacute;cuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  desduaple:
    word class: t
    term: desduaple
    eng: duodecuple, twelvefold
    epo: dekduobla; dekduoble
    spa: dod&eacute;cuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  deslimaple:
    word class: t
    term: deslimaple
    eng: quindecuple, fifteenfold
    epo: dekkvinobla; dekkvinoble
    spa: quind&eacute;cuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  desnueple:
    word class: t
    term: desnueple
    eng: novemdecuple, nineteenfold
    epo: deknaŭobla; deknaŭoble
    spa: novend&eacute;cuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  desocople:
    word class: t
    term: desocople
    eng: octodecuple, eighteenfold
    epo: dekokobla; dekokoble
    spa: octod&eacute;cuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  desple:
    word class: t
    term: desple
    eng: decuple, tenfold
    epo: dekobla; dekoble
    spa: d&eacute;cuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dessabeple:
    word class: t
    term: dessabeple
    eng: septendecuple, seventeenfold
    epo: deksepobla; deksepoble
    spa: septend&eacute;cuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dessisaple:
    word class: t
    term: dessisaple
    eng: sexdecuple, sixteenfold
    epo: deksesobla; deksesoble
    spa: sexd&eacute;cuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  destigaple:
    word class: t
    term: destigaple
    eng: tredecuple, thirteenfold
    epo: destriobla; destrioble
    spa: tred&eacute;cuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  desunple:
    word class: t
    term: desunple
    eng: undecuple, hendecuple, elevenfold
    epo: dekunobla; dekunoble
    spa: und&eacute;cuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  detale:
    word class: b.oj
    term: detale
    eng: detail; detail
    epo: detalo
    spa: detalle
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  duadesple:
    word class: t
    term: duadesple
    eng: vigintuple, twentyfold
    epo: dudekobla; dudekoble
    spa: vig&iacute;ntuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  duaple:
    word class: t
    term: duaple
    eng: double, twofold
    epo: duobla; duoble
    spa: doble
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fale:
    word class: b.oj
    term: fale
    eng: deed, act; do, does, make, perform
    epo: faro; fari
    spa: hecho, acto; hacer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gile:
    word class: t
    term: gile
    eng: wet
    epo: malseka; malseke
    spa: mojado, empapado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gwakamole:
    word class: b
    term: gwakamole
    eng: guacamole
    epo: gvakamolo, avokada kaĉo
    spa: guacamole
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hamile:
    word class: t
    term: hamile
    eng: pregnant; pregnantly
    epo: graveda; gravede
    spa: embarazado, pre&ntilde;ado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hawagile:
    word class: t
    term: hawagile
    eng: humid
    epo: humida; humide
    spa: h&uacute;medo (<em>el aire</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hole:
    word class: b
    term: hole
    eng: sheath, sleeve, shell, casing, holster, holder
    epo: ingo
    spa: vaina, funda, cubierta, caja, portador, soporte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ile:
    word class: b
    term: ile
    eng: letter l
    epo: litero l
    spa: (letra) l, ele
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jale:
    word class: f par
    term: jale
    eng: (have) just
    epo: ĵus, tujantaŭe
    spa: acabar de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jixivole:
    word class: b.oj
    term: jixivole
    eng: curiosity; wonder
    epo: scivolo; scivoli
    spa: curiosidad; tener curiosidad (sobre), preguntarse, querer saber
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jumle:
    word class: b
    term: jumle
    eng: sentence (<em>language</em>)
    epo: frazo
    spa: oraci&oacute;n (<em>gram&aacute;tica</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kilople:
    word class: t
    term: kilople
    eng: milluple, thousandfold
    epo: milobla; miloble
    spa: m&iacute;luple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  konestable:
    word class: b
    term: konestable
    eng: constable
    epo: konestablo
    spa: condestable
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kutle:
    word class: b
    term: kutle
    eng: clump, mass, lump, clod, glob, blob, nugget
    epo: bulo, maso, glebo
    spa: grumo, bulto, bollo, terr&oacute;n, pegote, masa, amasijo, pepita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  le:
    word class: par
    term: le
    eng: <em>past tense marker</em>
    epo: markilo de estinteca tempo (simile al -is)
    spa: -&oacute; (<em>marcador del tiempo pasado</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilgile:
    word class: t
    term: lilgile
    eng: damp, moist
    epo: malseketa; malsekete
    spa: h&uacute;medo, mojado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  limaple:
    word class: t
    term: limaple
    eng: quintuple, fivefold
    epo: kvinobla; kvinoble
    spa: qu&iacute;ntuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  makale:
    word class: b
    term: makale
    eng: article (<em>publication</em>)
    epo: arikolo (<em>eldonaĵo</em>)
    spa: art&iacute;culo (<em>publicaci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malfale:
    word class: b.oj
    term: malfale
    eng: misdeed
    epo: misfaro; misfari
    spa: fechor&iacute;a, felon&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maple:
    word class: b
    term: maple
    eng: maple
    epo: acero
    spa: arce, <em>Acer</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  masele:
    word class: b
    term: masele
    eng: issue, matter, affair
    epo: problemtemo, koncernaĵo, afero
    spa: asunto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mexale:
    word class: b
    term: mexale
    eng: torch
    epo: torĉo
    spa: antorcha
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mubile:
    word class: b
    term: mubile
    eng: (piece of) furniture
    epo: meblo
    spa: mueble
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mule:
    word class: b.oj
    term: mule
    eng: grind, mill
    epo: muelilo; mueli
    spa: moledor, molino, trituradora; moler, triturar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nueple:
    word class: t
    term: nueple
    eng: nonuple, ninefold
    epo: naŭobla; naŭoble
    spa: n&oacute;nuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ocople:
    word class: t
    term: ocople
    eng: octuple, eightfold
    epo: okopla; okople
    spa: '&oacute;ctuple'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pamtulhole:
    word class: b
    term: pamtulhole
    eng: holster
    epo: pafilujo
    spa: pistolera, funda de pistola, cartuchera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pole:
    word class: b
    term: pole
    eng: bridge
    epo: ponto
    spa: puente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  puzle:
    word class: b
    term: puzle
    eng: puzzle (game)
    epo: puzlo
    spa: acertijo, adivinanza, rompecabezas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pyale:
    word class: b
    term: pyale
    eng: bowl
    epo: bovlo
    spa: bol, taz&oacute;n, cuenco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rayfle:
    word class: b
    term: rayfle
    eng: rifle
    epo: fusilo
    spa: rifle
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rifale:
    word class: b.oj
    term: rifale
    eng: redo
    epo: refarado; refari
    spa: rehacer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabeple:
    word class: t
    term: sabeple
    eng: septuple, sevenfold
    epo: sepobla; sepoble
    spa: s&eacute;ptuple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  seksovole:
    word class: b.nenoj
    term: seksovole
    eng: sexual arousal; be horny, be sexually aroused
    epo: afrodizio; afrodizii, seksardi, seksavidi, sekslogiĝi, amorvekiĝi
    spa: excitaci&oacute;n sexual; estar excitado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sisaple:
    word class: t
    term: sisaple
    eng: sextuple, sixfold
    epo: sesobla; sesoble
    spa: s&eacute;xtuplo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  somnovole:
    word class: b.nenoj
    term: somnovole
    eng: be sleepy
    epo: dormemo; dormemi
    spa: tener sue&ntilde;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tigaple:
    word class: t
    term: tigaple
    eng: triple, threefold
    epo: triobla; trioble
    spa: triple
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vole:
    word class: b.oj
    term: vole
    eng: will; want
    epo: volo; voli
    spa: voluntad, deseo; querer, desear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wafle:
    word class: b
    term: wafle
    eng: waffle
    epo: vaflo, vezikpano
    spa: wafle, gofre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xamahole:
    word class: b
    term: xamahole
    eng: candlestick
    epo: kandelingo
    spa: candelero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yamvole:
    word class: b.oj
    term: yamvole
    eng: hunger, appetite; be hungry, hunger (for)
    epo: malsato; malsati
    spa: hambre, apetito; tener hambre (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zubale:
    word class: b
    term: zubale
    eng: trash, rubbish
    epo: rubaĵo, rubo
    spa: basura, residuo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -ible
- ible
...
